/* Developed entirely by staycreative.es 2025 */

/* .bl-stats-centre .bl-highilighted-player-small:first-child {height: calc(50% - 15px) !important;} */
.bls-gamaday-team .bls-gamaday-team-item .text-hover {position: absolute; bottom: 20px; left: 50%; transform: translateX(-50%); opacity: 0; text-align: center; width: max-content; z-index: 1;}
.bl-stats-centre .bl-highilighted-player .blhp-text h4 {font-size: 1.8rem;}
.matches .blrg-team-logo {margin-left: 10px; margin-right: 10px;}
.teams .bls-gamaday-team .bls-gamaday-team-item a .overlay-bottom { z-index: 2;}
.teams .bls-gamaday-team .bls-gamaday-team-item .text {position: relative; z-index: 3;}
.teams .bls-gamaday-team .bls-gamaday-team-item .text-hover {z-index: 4; margin-left: 0; bottom: 30px;}
.teams .bls-gamaday-team .bls-gamaday-team-item:hover .text-hover {margin-left: 0; z-index: 2;}
.teams .bls-gamaday-team .bls-gamaday-team-item:hover .text {--uk-translate-y: -80px;}
/* .team .bls-team-next-gameday {min-height: auto;} */
.bls-gamaday-team .bls-gamaday-team-item a .overlay-bottom {z-index: 1;}

.player .player-info {margin-left: 30px;}
.player .container-bls-main-player-stats {padding: 30px;}
.player .bls-main-player-stats .uk-grid>div::after {background-color: white;}
.navbar-logo-header img {margin-top: 10px;}
.bls-gamaday-team .bls-gamaday-team-item .text {padding: 0 15px;}

@media only screen and (min-width: 960px){

}

@media only screen and (min-width: 1600px) {
    .navbar-logo-header img {margin-top: 10px;}
}

@media only screen and (max-width: 1599px) {
    .uk-navbar-nav>li>a {padding: 10px;}

    .navbar-logo-header img {    margin-top: 0px;}

}

@media only screen and (max-width: 1299px){ /* x-large */
    .uk-navbar-nav.navbar-social>li>a {
        padding: 10px;
    }
}

@media only screen and (max-width: 1199px){ /* large */
        /* HOME */
        .home h2 {font-size: clamp(3rem, 2vw, 2rem);}
        .bl-home-video-container{padding: 20px 0 !important;}
        .bl-home-video-container iframe{position: relative !important;min-height: 200px;aspect-ratio: 16/9;}

        /* MATCHES */
        .bl-page-intro h1 {font-size: 2.2rem;}
        .blrg-team-name {font-size: 1rem;}
        .matches span.vs {font-size: 1rem !important;}

        /* TEAM */
        .team h3 {font-size: 2.2rem;}

        /* TEAM IND */
        .bl-home-results-container {margin-top: 10px;}

        /* PLAYER */
        .player .bls-player-number {font-size: 2.2rem;}
}






@media (max-width: 1024px){ /* ipad */

}

@media (max-width: 959px){ /* medium */

    /* GENERALS */
    .order-1m{order: -1;}

    /* HOME */
    .home h2 {font-size: clamp(2rem, 2vw, 2rem);}
    .bl-post-thumb .bl-text h3 { font-size: 1.6rem;}
    .bl-header-next-gameday .uk-countdown-number {font-size: 2rem;}
    .bl-header-next-gameday .bl-hng-date, .bl-header-next-gameday .bl-hng-location{text-align: center;}

    /* MATCHES */
    .bl-page-intro h1 {font-size: 2.2rem;}


    /* STATS HOME */
    .bl-stats-centre .bl-highilighted-player .blhp-text h4 {font-size: 1.6rem;}

    /* PLAYER */
    .player .bl-page-intro h1 {font-size: 1.6rem;}
    .player .bls-player-number {font-size: 1.6rem;}

    .uk-table-small td, .uk-table-small th {padding: 5px 5px;}
    .bl-home-results-table .uk-table-striped thead th {font-family: 'inter';font-weight: 700;}

    /* gameday */
    .game .bl-gameday-header{padding: 20px 0;}
    .game .bl-gameday-score{font-size: 3rem;margin: 20px 0;}
    .game .bl-gameday-team-name, .bl-gameday-stats .bl-gameday-stats-team-name{font-size: 1rem;}
    .game .bl-gameday-date, .game .bl-gameday-hour{display: block;font-size: 1rem;}
    .game .bl-gameday-name{font-size: 1rem;}
    .game .bl-gameday-location{font-size: 0.9rem;}
    .game .bl-gameday-table{padding: 20px 10px;}
    .bls-highlight-item h4{font-size: 1.8rem;}

    /* Gamechangers */
    .gamechangers .bl-hero-gamechangers h1{font-size: 1.8rem;padding: 8vh 0;}
    .gamechangers .bl-hero-gamechangers h1 span{font-size: 60%;}
    .gamechangers .bl-subhero-gamechangers h2{font-size: 1.8rem;}
    .gamechangers .bl-subhero-gamechangers h2 span{font-size: 60%;}
    .gamechangers .bl-gamechangers-cards h3{font-size: 1.8rem;}
    .gamechangers .bl-gamechangers-cards h3 span{font-size: 60%;}
    .gamechangers .bl-gamechangers-rulebook h3{font-size: 1.8rem;}
    .gamechangers .bl-gamechangers-rulebook h3 span{font-size: 60%;}
    .gamechangers .bl-subhero-gamechangers .bl-subhero-gamechangers-arrow{display: block;}
    .gamechangers .bl-subhero-gamechangers .bl-subhero-gamechangers-arrow img{margin: 0;transform: rotate(90deg);}
    .gamechangers .bl-subhero-gamechangers h4{font-size: 1.3rem;margin-top: 20px;}
    .gamechangers .bl-subhero-gamechangers p{margin-top: 0 !important;}
    .gamechangers .bl-gamechangers-cards .bl-gc-arrow{width: 50px;margin-top: 20px;}
    .gamechangers .bl-gamechangers-cards .bl-gc-title span{font-size: 1.5rem;}
    .gamechangers .bl-gamechangers-cards .bl-gc-title .bl-gc-title-sign{width: 50%;}
    .bl-gamechanger-card p, .bl-gamechanger-card ul li{font-size: 0.875rem;}
    .bl-gc-front-img{width: 70%;}
    .bl-gc-front-icon{width: 30px;}
    .gamechangers .bl-gc-title-sign{margin: 0 auto;}
    .gamechangers .blgt-line {width: 2px;height: 100%;border-left: 2px dashed #fff;top: 0;left: 20%;}
    .gamechangers .blgt-line::after{transform: rotate(135deg);bottom: -3px;top: auto;right: -3px;}


    /* Gamechangers Timeline Responsive */
    .timeline-container {flex-direction: column;gap: 60px;}
    .timeline-line {display: none;}
    .first-half, .second-half {margin: 0;}
    .half-label {position: relative;top: 0;left: 0;text-align: center;margin-bottom: 20px;}
    .second-half .half-label {right: 0;}
    .halftime-connector, .timeline-arrow {display: none;}

    .bl-header-next-gameday-v2 .blrg-datetime .blrg-date{font-size: 0.63rem;}
    .bl-header-next-gameday-v2 .blrg-datetime .blrg-time{font-size: 0.63rem;}


}

@media (max-width: 767px){ /* medium-small */

    /* HOME */
    .bl-post-thumb .bl-text h3 { font-size: 1.4rem;}
    .bl-ff-manager-img{width: 20vw;}
    .bl-ff-manager-img {margin: 0 -22%;}

    /* MATCHES */
    .bl-page-intro h1 {font-size: 2rem;}

    /* TEAM-IND */
    .team h1 {margin-top: 0; font-size: 1.5rem !important; margin-bottom: -6px;}
    .team .bl-page-intro p {font-size: 0.9rem;}

    .uk-pagination>*>*{padding: 5px 0px;}
}

@media only screen and (max-width: 639px){ /* small */

    /* GENERALS */
    .uk-select {font-size: 0.8rem;}

    /* HOME */

    .home h2 {font-size: clamp(1.8rem, 2vw, 2rem);}
    .bl-post-thumb .bl-text h3 { font-size: 1.2em;}
    .bl-header-next-gameday .uk-countdown-number {font-size: 1.6rem;}
    .bl-header-next-gameday .uk-countdown-text {font-size: 0.7rem;}
    .bl-header-next-gameday .blrg-team-name {font-size: 0.9rem;}
    .bl-header-next-gameday {padding: 10px !important;}
    .bl-header-next-gameday .bl-results-gameday-ind {padding: 5px !important;}
    .bls-gamaday-team .bls-gamaday-team-item a {padding-top: 0;}
    .manager-count-1 img, .manager-count-2 img:last-child, .manager-count-2 img:first-child, .manager-count-3 img:first-child, .manager-count-3 img, .manager-count-3 img:last-child {max-width: 90%;}
    /* .manager-count-3 img:first-child {} */
    .manager-count-3 img:last-child {margin-left: -70%;}
    
    .blhng-item-title{margin-top: 0 !important;}
    .bl-header-next-gameday-v2 .bl-results-gameday-ind {padding: 15px 10px !important;}
    .bl-header-next-gameday-v2 .bl-hng-date, .bl-header-next-gameday-v2 .bl-hng-location{margin-top: 12px;}

    /* FINAL FOUR */
    .bl-ff-team-name {font-size: 0.75rem;}
    .bl-ff-score {font-size: 1.2rem;}
    .bl-ff-team-logo {width: 70px;height: 70px;margin: -20px -5px -15px -15px;}
    .bl-ff-team-logo.right {margin: -20px -15px -15px -5px;}
    /* .bl-ff-manager-img {width: 8vw;} */
    .bl-ff-header h3 {font-size: 1.4rem;}

    /* MATCHES */
    .bl-page-intro h1 {font-size: 1.8rem;}
    .blrg-team-name {font-size: 0.9rem;}
    .matches .bl-results-gameday-ind .uk-button-third {padding: 0.4rem 1rem 0.3rem; font-size: 0.8rem; margin-top: 4px;}
    .matches .blrg-team-logo {margin-left: 0px; margin-right: 0px;}

    /* STATS */
    .bl-stats-centre .uk-subnav-pill>.uk-active>a, .bl-stats-centre .uk-subnav-pill>li:hover>a {font-size: 0.8rem;}
    .bl-stats-centre .uk-subnav-pill>li>a {font-size: 0.8rem; padding: 3px 12px 0px 12px; height: 35px;}

    /* STATS HOME */
    .bl-stats-centre .bl-highilighted-player .blhp-text h4 {font-size: 1.4rem;}

    /* TEAM IND */
    .team .bls-team-next-gameday .bls-team-fixture-logo {width: 80px;}
    .team .bls-team-next-gameday .bls-team-fixture-date {font-size: 0.7rem !important;}
    .team .bls-team-next-gameday .bls-team-fixture-hour {font-size: 0.9rem;}

    .team .bls-team-next-gameday .bls-team-fixture-name {font-size: 0.8rem;}

    .bl-stats-centre h4 {font-size: 1.6rem;}

    /* PLAYERS */
    .player .bls-gti-image img {max-width: 100%;}
    .player .player-info {padding: 15px; margin-left: 0;}
    .player .container-bls-main-player-stats {padding: 15px;}
    .player .bls-player-stats {padding: 20px !important;}

    .gamechangers .blgt-line {left: 0;}
    .bl-gamechangers-timeline .bl-line-and-bottom{height: 0px;width: 25%;border-bottom: 2px dashed #F2FF1C;margin: -30px 0px 40px 20px;}
    .bl-gamechangers-timeline .bl-line-and-bottom.red{border-bottom: 2px dashed #F55151;}
    .bl-gamechangers-timeline .bl-line-and-bottom:after{bottom: -9px;}
    
}

@media (max-width: 459px){ /* x-small */

}
